Update Organisation Policy
Update the organisation's provisioning mode and SSO enforcement.
Authorization: caller must be the owner.
require_sso can only be set to true if an active (enabled) SSO
configuration already exists, otherwise members would be locked out
with no way to authenticate.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/policy" \ -H "Content-Type: application/json" \ -d '{}'{ "provisioning_mode": "string", "require_sso": true}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}